# typed: true
# frozen_string_literal: true

class DropGoodJobs < ActiveRecord::Migration[7.0]
  def change
    # Uncomment for Postgres v12 or earlier to enable gen_random_uuid() support
    # enable_extension 'pgcrypto'

    drop_table :good_jobs
    drop_table :good_job_batches
    drop_table :good_job_executions
    drop_table :good_job_processes
    drop_table :good_job_settings
  end
end
